Delete a custom role
Deletes a custom role. The request fails if the role is a system role, or if any users are still assigned to it.
Use my in place of a numeric orgId to target the caller’s own Workspace.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
roleId
Numeric identifier of the role.
orgId
Workspace identifier.
Either a positive integer organization ID, or the literal string my to target the caller’s own Workspace.
Response
Role deleted.
Errors
404
Not Found Error
422
Unprocessable Entity Error